<!-- 学院列表 -->
<template>
	<view class="school">
		<z-paging
			ref="paging"
			v-model="schoolList"
			@query="queryList"
		>
			<view class="school-list">
				
			</view>
		</z-paging>
	</view>
</template>

<script>
	export default {
		name: 'Schools',
		data() {
			return {
				// 学校列表
				schoolList: []
			}
		},
		methods: {
			/**
			 * @param { Number } pageNo
			 * @param { Number } pageSize
			 */
			queryList(pageNo, pageSize) {
				
			}
		}
	}
</script>